{{- template "common.ingress" (list . "pinner.ingress") -}}
{{- define "pinner.ingress" -}}
spec:
  tls:
  - secretName: tls-subscribr-dev
    hosts:
    - {{ .Values.ingress.host }}
  rules:
  - host: {{ .Values.ingress.host }}
    http:
      paths:
      - path: "/{{ .Chart.Name }}"
        backend:
          serviceName: {{ template "common.fullname" $ }}
          servicePort: 80
{{- end -}}
